Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6631 - units info file is not included in /usr/info/dir
Summary: units info file is not included in /usr/info/dir
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: units
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 00:26 UTC by Chris Siebenmann
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 16:43:14 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-11-02 00:26:32 UTC
Although units includes an info file, it fails to run
/sbin/install-info in a postinstall script so that this
info file is included in the info top-level menu of
available information.

(This info file is also uncompressed, which may or may
not be a bug.)

Comment 1 Bill Nottingham 1999-11-22 16:43:59 UTC
Fixed in units-1.55-4, which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.